/* 2026年8月（チャットボット）
---------------------------------------------------------- */
.chatbot-fixed-container.pc-only {
  display: block;
}
.chatbot-fixed-container.sp-only {
  display: none;
}
@media screen and (max-width: 767px) and (min-width:360px) {
  .chatbot-fixed-container.pc-only {
    display: none;
  }
  .chatbot-fixed-container.sp-only {
    display: block;
  }
}